deque.hpp File Reference

Adapts `boost::fusion::deque` for use with Hana. More...

## Classes

struct | boost::fusion::deque< T >
| Adapter for Boost.Fusion deques. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Detailed Description

Adapts `boost::fusion::deque` for use with Hana.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)